@charset "utf-8";

.main-content-box01{position:relative;padding:0 0 8rem;}
.main-content-box01 .main-con-bg01{position:absolute;top:0;right:min(14.8rem, 7.71vw);width:min(41.4rem, 21.41vw);height:min(42rem, 21.88vw);}
.main-content-box01 .main-con-bg02{position:absolute;top:min(48rem, 25vw);left:min(-10rem, -5.21vw);width:min(36.6rem, 19.06vw);height:min(36.2rem, 18.85vw);}
.main-content-box01 .main-con-bg03{position:absolute;bottom:min(-19.6rem, -10.21vw);left:min(71.7rem, 37.34vw);width:min(43.5rem, 22.66vw);height:min(45.8rem, 23.85vw);}
.main-content-box01 .main-mini-wrap{display:flex;align-items:flex-start;gap:4rem;margin:0 auto;padding:0 2.4rem;max-width:164rem;width:100%;box-sizing:border-box;}
.main-content-box01 .main-mini-wrap > div{position:relative;flex:1;padding:4rem;border-radius:2.4rem;overflow:hidden;box-sizing:border-box;}
.main-content-box01 .main-mini-wrap > div::before{content:'';position:absolute;z-index:10;inset:0;background:var(--color86);backdrop-filter:blur(2.4rem);}
.main-content-box01 .main-mini-wrap > div > div{position:relative;z-index:20;}
.main-content-box01 .main-mini-wrap .main-mini-box02{margin:min(32rem, 16.667vw) 0 0;}
.main-content-box01 .main-title-box{z-index:20;}


@media screen and (max-width:1024.98px){
	.main-content-box01{padding:8rem 0 2.4rem;}
	.main-content-box01 .main-con-bg01{right:-10rem;width:27.4rem;height:28rem;}
	.main-content-box01 .main-con-bg02{top:unset;bottom:27.4rem;left:-3rem;width:22rem;height:21.7rem;}
	.main-content-box01 .main-con-bg03{display:none;}
	.main-content-box01 .main-mini-wrap{flex-direction:column;gap:6.4rem;padding:0 8px;}
	.main-content-box01 .main-mini-wrap > div{padding:8px;width:100%;}
	.main-content-box01 .main-mini-wrap .main-mini-box02{margin:0;}

}